﻿body
{
    font-size: 10pt;
    font-family: Arial; /*background-color: #a4a88f;*/
    color: GrayText;
}

textarea
{
    font-size: 10pt;
    font-family: Arial;
}

h1, h2, h3, h4, h5
{
    color: #004c94;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 10pt;
}

h1
{
    margin-bottom: 5px;
    font-size: 14pt;
}

h2
{
    margin-bottom: 5px;
    font-size: 12pt;
}
a
{
    text-decoration:none;
    color:#004c94;
    font-weight:bold;
}
hr
{
    background-color: lightGray;
    height: 1px;
    margin: 10px 0px;   
    border: 0 none;
    width: 100%;
}
a:hover
{
    text-decoration:underline;
}
input[type=text],input[type=password],textarea,select
{
   border: 1px solid #999;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    padding:3px;
}
input[type=button],input[type=submit],.button
{
    border:1px solid #004C94;
   color:GrayText;
   background-color:white;
    padding:3px;
    border-radius:5px;
    cursor:pointer;
    box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.3);
}
input[type=button]:hover,input[type=submit]:hover,.button:hover
{
    background-color: #004C94;
    color:White;
}



#darkBackground,.darkBackground {
background-color: rgb(0, 0, 0);
opacity: 0.7; /* Safari, Opera */
-moz-opacity:0.70: /* FireFox */
filter: alpha(opacity=70); /* IE */
z-index: 20;
height: 100%;
width: 100%;
background-repeat:repeat;
position:fixed;
top: 0px;
left: 0px;
display:none;
}
.darkBackground{display:block;}

#dialog
{
    margin:auto;
}


.pager 
{
    text-align: center;
    position:absolute;
    top:10px;
    
}
.pageLink
{
    padding:1px 3px;
    border-radius:3px;
    color:GrayText!important;
    text-align:center;
    border:1px solid lightGray;
}
.currentPageLink
{
    text-decoration:underline!important;
}

.GenericTable
{
    width:100%;
    color:Black;
}
.GenericTable td,.GenericTable th
{
    padding-left:5px;
    margin-right:5px;
    text-align:left;
}
.GenericTable .AlternatingRow
{
    background-color:#E0E0E0;
}
.GenericTable .HeaderRow
{
    background-color:#6C7B8B;
    color:White;
}
.GenericTable .HeaderRow a
{
    color:White;
}
.GenericTable .InlineTextbox
{
    width:95%;
}

.Toolbar
{
    background-color:#E0E0E0;
    border-radius:4px;
    padding:5px;
    margin-bottom:5px;
    position:relative;
    overflow:hidden;
}
.ToolbarItemRight
{
    float:right;
}
.ToolbarItem
{
    border-radius:5px;
    background-color:White;
    border:1px solid lightGray;
    padding:3px;
}
.ToolbarItemButton
{
    cursor:pointer;
}
.ToolbarItem img
{
    margin-top:-3px;
}
.ToolbarItem > *
{
    vertical-align:middle;
}


.Form
{
    margin:10px 0px 0px 10px;
}
.FormRow
{
    clear:both;
    margin-bottom:15px;
    overflow:hidden;
}
.FormRow input[type=text],.FormRow input[type=password]
{
    width:200px;
}
.FormRow select
{
    width:207px;
}
.formRow2Col input[type=text]
{
    width:300px;
}
.FormCell
{
    float:left;
    min-width:170px;
}
.formCell2ColFloat
{
   display:inline-block;
}
.lblReturnTo
{
    position:absolute;
    top:-28px;
    right:20px; 
    z-index:10;
    color:White;
}
.popup
{
    position:absolute;
    display:none; 
    background-color:White; 
    border-radius:4px;
    border:1px solid lightGray;
    padding:10px;
    z-index:10000;
    opacity:1.0!important;
    -webkit-box-shadow: 0px 0px 30px rgba(50, 50, 50, 1);
    -moz-box-shadow: 0px 0px 30px rgba(50, 50, 50, 1);
    box-shadow: 0px 0px 30px rgba(50, 50, 50, 1);
}
.popupNoBG
{
    position:absolute;
    display:none; 
    z-index:10000;
    padding:0px;
    -webkit-box-shadow:0;
    background-color:transparent; 
    b-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border:0;
}
.popupBackground
{
    background-color:White; 
    border-radius:4px;
    border:1px solid lightGray;
    padding:10px;
    z-index:10000;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

.CurrencyColumn
{
    text-align:right!important;
}